uuid: 107421f5-d7e6-421c-bbe7-d6b74efbd273
langcode: de
status: true
dependencies:
  module:
    - language
    - node
id: webforms
label: Webforms
type: 'canonical_entities:node'
pattern: 'form/[node:title]'
selection_criteria:
  99e64ced-79d0-437f-82b3-3b8f2becda77:
    id: 'entity_bundle:node'
    negate: false
    uuid: 99e64ced-79d0-437f-82b3-3b8f2becda77
    context_mapping:
      node: node
    bundles:
      webform: webform
  6197542e-7c51-4b83-ac7c-2a1f1e091064:
    id: language
    negate: false
    uuid: 6197542e-7c51-4b83-ac7c-2a1f1e091064
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      de: de
      en: en
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
